package jp.sourceforge.nicoro;

public class RelatedVideoFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public RelatedVideoFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_related_video,
                RelatedVideoFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_related_video,
                RelatedVideoFragment.class);
    }
}
